Lucene search

K
cvelistMozillaCVELIST:CVE-2016-9072
HistoryJun 11, 2018 - 9:00 p.m.

CVE-2016-9072

2018-06-1121:00:00
mozilla
www.cve.org

8 High

AI Score

Confidence

High

0.003 Low

EPSS

Percentile

65.2%

When a new Firefox profile is created on 64-bit Windows installations, the sandbox for 64-bit NPAPI plugins is not enabled by default. Note: This issue only affects 64-bit Windows. 32-bit Windows and other operating systems are unaffected. This vulnerability affects Firefox < 50.

CNA Affected

[
  {
    "product": "Firefox",
    "vendor": "Mozilla",
    "versions": [
      {
        "lessThan": "50",
        "status": "affected",
        "version": "unspecified",
        "versionType": "custom"
      }
    ]
  }
]

8 High

AI Score

Confidence

High

0.003 Low

EPSS

Percentile

65.2%